
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
  <boolean id="should_force_refresh" value="true" />
  <widget class="label" id="nopm" alignment="top, left" hidden="true"/>
  <!-- preferred moves table -->
  <widget class="table" id="pref" layout="-1" mode="fill_rows, stripe_rows" priority="1" auto_size_row="true" row_spacing="0" minimum_height="120">
    <list id="column_properties">
      <record index="0" alignment="left, centre_y" spec="text" auto_size="vertical"/>
    </list>
    <list id="column_display_properties">
      <record indx="0" left="4" top="6" sort_disabled="true"/>
    </list>
  </widget>
</panel>